Issue 13395 - IRIX port: Irix has no readme file in readlicense
IRIX port: Irix has no readme file in readlicense
Status: CLOSED NOT_AN_ISSUE
Product: porting
Classification: Code
Component: documentation
OOo 1.0.3
SGI IRIX
: P4 trivial (vote)
: OOo 1.0.4
Assigned To: nickb
issues@porting
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 07:35 UTC by Unknown
Modified: 2010-03-29 20:41 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
should reside in readlicense/source/readme/unxirgm/ (12.90 KB, text/plain)
2003-04-15 08:00 UTC, Unknown
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2003-04-14 07:35:17 UTC
Irix has no README file in $SRC_ROOT/readlicense/source, which causes an anoying
warning during setup.
Request to copy one of the other subdirs, and check that file in under
$SRC_ROOT/readlicense/source/unxirgm
Comment 1 Unknown 2003-04-14 07:35:39 UTC
accepting issue
Comment 2 Unknown 2003-04-15 07:51:57 UTC
adding keyword and target milestone
Comment 3 Unknown 2003-04-15 08:00:33 UTC
Created attachment 5670 [details]
should reside in readlicense/source/readme/unxirgm/
Comment 4 Unknown 2003-05-08 01:04:01 UTC
still awaiting approval for 1.0.4

George
Comment 5 Martin Hollmichel 2003-06-11 14:46:17 UTC
approved.
Comment 6 Unknown 2003-06-16 05:17:34 UTC
re-assigning to Nick Blievers
Comment 7 nickb 2003-07-07 04:20:55 UTC
Accepting
Comment 8 Martin Hollmichel 2004-12-03 10:45:52 UTC
there is no more activity on the 1.0.x release, so marking this as
RESOLVED/REMIND in case somebody want ta take action on this.
Comment 9 caolanm 2010-03-29 20:41:58 UTC
per issue 106845 sb removed the partial irix port, so this doesn't make sense in
isolation anymore106845